408-754-4176 | info@reachtech.com

by Reach Technology, a Novanta Company
Support > Frequently Asked Questions > Is there an incompatibility with Microsoft Vista and BMPload?

Is there an incompatibility with Microsoft Vista and BMPload?

If you are using older versions than SCLD5 BMPload Version 2.1.4 or SLCDx BMPload Version 1.8.2, you may experience Vista OS related problems (error messages, corrupt device downloads, etc.). Download a newer version at BMPload.